.slick-dots li button:before,
.slick-dots li button:after {
  font-size: 0.6666666667vw;
  color: white;
  opacity: 1;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .slick-dots li button:before,
.slick-dots li button:after {
    font-size: 2.1333333333vw;
  }
}

.slick-dots li button:hover:before,
.slick-dots li button:hover:after {
  opacity: 0.5;
}

.slick-dots li.slick-active button:before,
.slick-dots li.slick-active button:after {
  color: #c60006;
  opacity: 1;
}

.fv__ttl {
  right: 7.5416666667vw;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.pre-registration {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.fv-txt {
  bottom: 6.0833333333vw;
  transform: translateX(0);
  left: 0;
  right: 0;
  text-align: center;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  transition: 0.3s;
  opacity: 0;
}
.fv-txt.animated {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .fv-txt {
    bottom: 9.7333333333vw;
  }
}
.fv-txt__label {
  opacity: 1;
  /* opacity: 0;
  &.animated {
      opacity: 1;
  } */
}

.fv-carousel {
  position: absolute;
  top: 26.9583333333vw;
  right: 5.5416666667vw;
  width: 30vw;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  transition: 0.3s;
  opacity: 0;
}
.fv-carousel.animated {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .fv-carousel {
    position: relative;
    top: 0;
    right: 0;
    width: 80vw;
    margin: 10.6666666667vw auto;
  }
  .fv-carousel.slick-dotted.slick-slider {
    margin-bottom: 10.6666666667vw;
  }
}
.fv-carousel-item img {
  width: 30vw;
}
@media screen and (max-width: 768px) {
  .fv-carousel-item img {
    width: 80vw;
  }
}
.fv-carousel .slick-prev,
.fv-carousel .slick-next {
  width: 2vw;
  height: 1.75vw;
}
@media screen and (max-width: 768px) {
  .fv-carousel .slick-prev,
.fv-carousel .slick-next {
    width: 4.8vw;
    height: 4.1333333333vw;
  }
}
.fv-carousel .slick-prev {
  left: -2.9166666667vw;
}
@media screen and (max-width: 768px) {
  .fv-carousel .slick-prev {
    left: -7.4666666667vw;
  }
}
.fv-carousel .slick-next {
  right: -2.9166666667vw;
}
@media screen and (max-width: 768px) {
  .fv-carousel .slick-next {
    right: -7.4666666667vw;
  }
}
.fv-carousel .slick-prev:before,
.fv-carousel .slick-next:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/fv-carousel_arr_l.png) center no-repeat;
  background-size: cover;
  opacity: 1;
  transition: 0.3s;
}
.fv-carousel .slick-prev:hover:before,
.fv-carousel .slick-next:hover:before {
  opacity: 0.5;
}
.fv-carousel .slick-next:before {
  background: url(../img/fv-carousel_arr_r.png) center no-repeat;
  background-size: cover;
}

.fv-slide.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.fv-slide .slick-dots {
  bottom: 2.7916666667vw;
}

@media screen and (max-width: 768px) {
  .fv__logo {
    display: none;
  }
}

.song__wrap {
  display: flex;
  justify-content: center;
}
.song__item {
  margin: 0 1.6666666667vw;
}
@media screen and (max-width: 768px) {
  .song__item {
    margin: 0 1.3333333333vw;
  }
}
.song__img {
  width: 37.5vw;
  margin: 0 auto 4.75vw;
}
@media screen and (max-width: 768px) {
  .song__img {
    width: 43.3333333333vw;
    margin: 0 auto 8.1333333333vw;
  }
}
.song__button {
  width: 6.5416666667vw;
}
@media screen and (max-width: 768px) {
  .song__button {
    width: 14.4vw;
  }
}